### Method

# Gtk.Notebook.get_page

#### Declaration [src]

    GtkNotebookPage*
    gtk_notebook_get_page (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkNotebookPage` for `child`.

#### Parameters

`child` | `GtkWidget`
| a child of `notebook`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkNotebookPage`
the `GtkNotebookPage` for `child`
Ownership is not transferred to the caller